{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant-contrib/ant-contrib-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-contrib-help_install",
            "desc": "测试 ant-contrib-help 软件包的安装功能，确保软件包可以正常安装。",
            "machine num": 1
        },
        {
            "name": "test_ant-contrib-help_function_version",
            "desc": "测试获取软件包版本信息的功能，验证版本号输出正确。"
        }
    ]
}